html, body{
    height: 100%;
}

html{
    padding: 0px;
    margin: 0px;
}

.active_sidebar{
    background-color:#5bc0de
}

.no-underline-link{
    text-decoration: none;
}

/* Demonstrate a "mostly customized" scrollbar
 * (won't be visible otherwise if width/height is specified) */
 .customized-scrollbar::-webkit-scrollbar {
    width: 5px;
    height: 8px;
    background-color: #aaa; /* or add it to the track */
}
  
/* Add a thumb */
.customized-scrollbar::-webkit-scrollbar-thumb {
    background: #000;
}